Jump to content


Photo

BiG World Project (BWP) v9.5


  • Please log in to reply
62 replies to this topic

#1 Leonardo Watson

Leonardo Watson
  • Member
  • 496 posts

Posted 22 October 2010 - 10:41 AM

I have just uploaded BWP v9.5. Primarily some changes in the install order:

Moved ToBEX right at the beginning.
Moved Refinements after Thieves Galores because its "Shapeshifting Fix" component must be installed after Thieves Galores, otherwise the shapeshifting is faulty.
Moved BGTTweaks to the POST-BP TWEAKS section because BP overwrites some its creature scripts.

New mod: Turambar fixes and tweaks

Mods updated to the most recent version of course.

#2 masterdisorder

masterdisorder
  • Member
  • 109 posts

Posted 22 October 2010 - 10:49 AM

Big Work :new_thumbs:

#3 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 22 October 2010 - 11:51 AM

I see Exnem Vault v5 is now a deprecated mod. I know is a controversial one but I love it (I don't scarred of overpowered items). So in BWP 9.5 there is no more Exnem items mod? Or are just blended in other mod ??

#4 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 22 October 2010 - 11:53 AM

And yes Thanks for work :cheers:

#5 dabus

dabus
  • Member
  • 1982 posts

Posted 22 October 2010 - 01:12 PM

It's not installed any more.
Just like in the latest 9.4 versions.
And just like then, you may use your favorite text-editor to enable it again.
THINK! - It's not illegal.

#6 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 22 October 2010 - 01:46 PM

oh tanks Dabus :rolleyes: but I am :whistling: somehow a noob when is about editing install.bat

#7 dabus

dabus
  • Member
  • 1982 posts

Posted 22 October 2010 - 02:06 PM

Searching for Exnem and removing the double colons [::] at the beginning of those lines is all that is needed.

Edited by dabus, 22 October 2010 - 02:07 PM.

THINK! - It's not illegal.

#8 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 22 October 2010 - 02:07 PM

Oh uber thanks :devil: Dabus

#9 -retrokinght-

-retrokinght-
  • Guest

Posted 22 October 2010 - 07:53 PM

hi... abit new to this... big world setup does not have bwp 9.5. so i have to manually do it?

#10 Jarno Mikkola

Jarno Mikkola

    The Imp in his pink raincoat.

  • Member
  • 10911 posts

Posted 22 October 2010 - 11:52 PM

hi... abit new to this... big world setup does not have bwp 9.5. so i have to manually do it?

Erhm, what are you asking ?
Yes, the BWP 9.5 doesn't contain an auto-setup procedure, but I am quite sure that the BWS updates itself to v9.5 in the auto patch procedure... I could be wrong.

Deactivated account. The user today is known as The Imp.


#11 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 23 October 2010 - 12:24 AM

I forgot to ask why is Exnem Vault v5 a deprecated mod? Just because of overpowered items?

#12 Fennek

Fennek
  • Member
  • 355 posts

Posted 23 October 2010 - 12:59 AM

"Just"? :blink:
Well, we don't talk about new items, but about (extreme) changes of vanilla game items.
And "Expert version" is not "depracated". "Not included" is "deprecated". ;)

#13 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 23 October 2010 - 01:16 AM

@ Fennek

yes "just" - I don't know nothing about extreme changes of vanilla game items because I didn't have any chance to play BWP (was BWP 8.0) beyond BG1 and in my game Exnem just add 3 rings overpower. So wasn't extreme :P

v9.5: changed install order
- updated mods: Throne of Bhaal Extender (TobEx) Beta 0012, The Darkest Day v.1.14, Check the Bodies
v1.13, Dark Horizons v2.05, Tales of Anegh (ToA) v2.2, Innershade v2.2, Kitanya v6.4, Neh'taniel 5.3, Alternatives
v9, Haiass v2.3, Item Pack v1.4, aTweaks v3.21, Bard Song Switching (Icewind Mode) v1.5, Item
Randomiser 6, BP-Balancer-v0.33c, Widescreen Mod v2.60
- added mod: Turambar fixes and tweaks 1.6
- deprecated mods: Exnem's Addon = Exnem Vault v5, Taimons tob_hacks v0.51 (entirely included in TobEx)

#14 -Guest-

-Guest-
  • Guest

Posted 23 October 2010 - 03:28 AM

hi... abit new to this... big world setup does not have bwp 9.5. so i have to manually do it?

Erhm, what are you asking ?
Yes, the BWP 9.5 doesn't contain an auto-setup procedure, but I am quite sure that the BWS updates itself to v9.5 in the auto patch procedure... I could be wrong.



erm... thats the thing... BWS never update to v9.5

#15 Fennek

Fennek
  • Member
  • 355 posts

Posted 23 October 2010 - 04:47 AM

- deprecated mods: Exnem's Addon = Exnem Vault v5

That's cool! :cheers:

#16 danemanuelk

danemanuelk
  • Member
  • 122 posts

Posted 23 October 2010 - 05:21 AM

No :devil: That's cool :cheers:


Searching for Exnem and removing the double colons [::] at the beginning of those lines is all that is needed.



#17 dabus

dabus
  • Member
  • 1982 posts

Posted 23 October 2010 - 06:15 AM

The BWS does not update since I have not create an update-package for v9.5.
Just wait a bit or download and extract Turambar fixes and tweaks and TDD v1.14 manually.
Deselect TDD since it would fetch v1.13.
At least I think those were the only changed download URL since the last update.
THINK! - It's not illegal.

#18 Gray Mouser

Gray Mouser
  • Member
  • 37 posts

Posted 23 October 2010 - 11:37 AM

I have just tried BWP and I must admit that it appears to be a massive undertaking...but it doesn't work for me

I followed all the instructions like disabling user account settings and installing in the directory it likes, but I didn't realize that it would install WAY more mods than wanted to play and thus tempt more comaptibility issues.

At any rate, it didn't work. I noticed several errors while it was running it's batch file resulting in compromised installations, or aborted instalations of some mods.

I realy would like for it to selectively install only the mods I want...Is there a way to do this, as BWP's attemp to install tons of mods (although leaving out Shadows Over Soubar)resulted in a game that crashes upon start.
Boo says, "I've been biffed in the scrote!"

#19 masterdisorder

masterdisorder
  • Member
  • 109 posts

Posted 23 October 2010 - 12:24 PM

I have just tried BWP and I must admit that it appears to be a massive undertaking...but it doesn't work for me

I followed all the instructions like disabling user account settings and installing in the directory it likes, but I didn't realize that it would install WAY more mods than wanted to play and thus tempt more comaptibility issues.

At any rate, it didn't work. I noticed several errors while it was running it's batch file resulting in compromised installations, or aborted instalations of some mods.

I realy would like for it to selectively install only the mods I want...Is there a way to do this, as BWP's attemp to install tons of mods (although leaving out Shadows Over Soubar)resulted in a game that crashes upon start.

Sure?

I have installed BW almost 2 months ago with tons and tons of mod (see my weidu) and until now I have to say that it is an impressive stability. I had 2 or 3 CTD, but nothing not to exceed ... For my part I must say that Baldur's Gate with BW is even more stable than non-modded game ...


Current Weidu
Spoiler


#20 -F1 Fanatic xxx-

-F1 Fanatic xxx-
  • Guest

Posted 23 October 2010 - 04:14 PM

I have just tried BWP and I must admit that it appears to be a massive undertaking...but it doesn't work for me

I followed all the instructions like disabling user account settings and installing in the directory it likes, but I didn't realize that it would install WAY more mods than wanted to play and thus tempt more comaptibility issues.

At any rate, it didn't work. I noticed several errors while it was running it's batch file resulting in compromised installations, or aborted instalations of some mods.

I realy would like for it to selectively install only the mods I want...Is there a way to do this, as BWP's attemp to install tons of mods (although leaving out Shadows Over Soubar)resulted in a game that crashes upon start.


Well, you should try BW seup beta, which enables you to select any components you want(for me is as stable as the ''standard''BWP so don't mind the world beta....